A:LINK, A:VISITED {
	color: rgb(00,00,66);
	text-decoration : none;
}

A:HOVER {
	background-color: transparent;
	color:  rgb(00,00,99);
	text-decoration: underline;
}


.content
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: Normal;
	color: rgb(71,46,44);
	text-align: Left;
}

.subhead
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11pt;
	font-weight: Normal;
	color: navy;
	text-align: Left;
}

.h1
{
	font-family: Times New Roman, Times;
	color: rgb(153,153,51);
}
.h2
{
	font-family: Times New Roman, Times;
	color: rgb(204,153,0); 
}
/*
     FILE ARCHIVED ON 23:18:08 Sep 30, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:46:36 Sep 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 104.511 (3)
  esindex: 0.007
  captures_list: 117.743
  CDXLines.iter: 8.94 (3)
  PetaboxLoader3.datanode: 79.834 (4)
  exclusion.robots: 0.305
  exclusion.robots.policy: 0.292
  RedisCDXSource: 1.281
  PetaboxLoader3.resolve: 22.675
  load_resource: 28.119
*/